LexiROM 4.0 auf Vista?

19/06/2008 - 23:31 von Michaela Nagel | Report spam
Hallo,

ich wolte gerade Lexirom 4.0 auf Vista Home Premium installieren. Aber
das Setup-Programm sagt nach wenigen ekunden, die Installation sei
abgeschlossen.

nstalliert wurde aber nichts. Auch als Admin das gleiche.

Ist LR 4 für Vista nicht geeignet?
 

Lesen sie die antworten

#1 Roland Messerschmidt
20/06/2008 - 01:16 | Warnen spam
Hallo Michaela!

Michaela Nagel schrieb:

Ist LR 4 für Vista nicht geeignet?



Ich fürchte nein.
Es stammt ja auch noch (IIRC) aus dem alten Jahrtausend.

Bei mir hat bereits unter XP das - an sich praktische - Wörterbuch
auch schon so gesponnen, daß ich mich vom LexiROM getrennt habe
(einmal gestartet 50% CPU-Auslastung!).

Heute im Zeitalter des Internets mit DSL-Anbindung verwende ich als
Übersetzungshilfe (nicht nur deutsch/englisch) den LEO (www.leo.org),
den gibt es auch (mehrfach) als Anwendung für die Sidebar.


Roland

Ähnliche fragen